Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 16:06:44 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div>Any update on this? I’ve been waiting for 90 days and more is that acceptable from you? Can’t I just go to any branch and exchange the product? I am fed up of waiting for too long with no response. Each and every couple of days I receive an email from
 Max saying “ we are sorry “ we are sorry “, if you’re sorry then solve it!! </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 29, 2021 6:22:34 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2334608] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Malak,<br>
 <br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have forwarded your issue to our technical team. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div>
<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334608